{
  "display": {
    "icon": {
      "id": "minecraft:black_bed"
    },
    "title": {"translate":"adv.house.title"},
    "description": {"translate":"adv.house.description"},
    "frame": "goal",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "ws:workersimulator/woa",
  "criteria": {
    "A1": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Tags:[domA1]}"
        }
      }
    },
    "A2": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Tags:[domA2]}"
        }
      }
    },
    "A3": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Tags:[domA3]}"
        }
      }
    },
    "B2": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Tags:[domB2]}"
        }
      }
    }
  },
  "requirements": [
    [
      "A1",
      "A2",
      "A3",
      "B2"
    ]
  ]
}
